=== debian/control ===
Source: ros-kinetic-ffha
Section: misc
Priority: optional
Maintainer: Yohei Kakiuchi <youhei@jsk.t.u-tokyo.ac.jp>
Build-Depends: debhelper (>= 9.0.0), bison, flex, gawk, ros-kinetic-catkin, ros-kinetic-mk, ros-kinetic-rosbuild, ros-kinetic-roslib, ros-kinetic-rospack
Homepage: http://ros.org/wiki/ffha
Standards-Version: 3.9.2

Package: ros-kinetic-ffha
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, 
Description: ffha: PDDL Planner (http://ipc.informatik.uni-freiburg.de)
